Subject: Trainer Candidate - Priya Garg
From: Priya Garg <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Feb 2021 03:37:20 -0500

| | Tech Support Test

Name | Priya Garg
E-mail | [email-masked]
Phone Number | (91) 8700914451
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Palam Colony, New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Infoedge | Associate Senior Executive | NA | 22k
Previous Employer 1 | Concentrix Daksh Service Pvt. Ltd. | Process associate | 28 Oct | 17k
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I loved my work in my previous company. Training was very good also work culture was great. Everyone was very helpful. Great understanding between employee and manager.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In previous company while I was managing a team of 10 people i have to choose best 5 out of all no matter all were best but have to choose 5. I struggled alot by choosing those 5 as I conduct different sessions and set parameters of that session to choose those 5 best candidates from the the team of 10.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is something that explains how good you are to solve the customer's query and handle them. Great is something that you understood the scenario and solve the problem.
What according to you makes you a good candidate for this position? | As I am experienced candidate and also know how to handle a difficult situation also a good decision maker. I know how to handle a team and manage them. I know how to complete the work on time and handle to pressure.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |